QGIS Application - Feature request #1062
"Bar graphs" icons
2008-05-06 04:12 AM - pls -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11122
Description

Generating from the values of some attributes present in the layer's database a graph to be displayed as a small icon near the point of
interest.
See attachment for an example.

History

#1 - 2008-07-09 07:35 AM - Tim Sutton

Hi

Marco is working on graph symbols in the diagram branch - perhaps he can accommodate your ideas within the scope of that...

Regards

Tim

#2 - 2008-07-09 08:09 AM - pls -

Replying to [comment:1 timlinux]:

Hi

Marco is working on graph symbols in the diagram branch - perhaps he can accommodate your ideas within the scope of that...

Regards

Tim

This would be great! Thanks a lot for listening to my ideas!:)

#3 - 2009-07-11 02:17 PM - Giovanni Manghi

Is the "Diagram Overlay" tab/options available in qgis >= 1.1 the answer to this ticket? | guess so. Closing?

#4 - 2009-07-17 04:18 AM - Giovanni Manghi
- Resolution set to fixed

- Status changed from Open to Closed

2025-12-15 12




As the feature requested has been implemented and for lack of feedback | close this ticket. Reopen if necessary.
